asnprintf.o: asnprintf.c /usr/include/stdc-predef.h ../config.h \
 vasnprintf.h /usr/lib/gcc/i686-linux-gnu/7/include/stdarg.h \
 /usr/lib/gcc/i686-linux-gnu/7/include/stddef.h

/usr/include/stdc-predef.h:

../config.h:

vasnprintf.h:

/usr/lib/gcc/i686-linux-gnu/7/include/stdarg.h:

/usr/lib/gcc/i686-linux-gnu/7/include/stddef.h:
